openSUSE Security Update : libcgroup (openSUSE-2018-821)

Medium Nessus Plugin ID 111586

Synopsis

The remote openSUSE host is missing a security update.

Description

This update for libcgroup fixes the following issues :

The following security vulnerability was fixed :

- CVE-2018-14348: Fixed a permission issue with /var/log/cgred. The permissions were not restrictive enough beforehand and ignored any umask setting.
(boo#1100365)

Solution

Update the affected libcgroup packages.

See Also

https://bugzilla.opensuse.org/show_bug.cgi?id=1100365

Plugin Details

Severity: Medium

ID: 111586

File Name: openSUSE-2018-821.nasl

Version: 1.2

Type: local

Agent: unix

Published: 2018/08/08

Modified: 2018/10/15

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 5.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:N

CVSSv3

Base Score: 8.1

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:libcgroup-debugsource, p-cpe:/a:novell:opensuse:libcgroup-devel, p-cpe:/a:novell:opensuse:libcgroup-tools, p-cpe:/a:novell:opensuse:libcgroup-tools-debuginfo, p-cpe:/a:novell:opensuse:libcgroup1, p-cpe:/a:novell:opensuse:libcgroup1-32bit, p-cpe:/a:novell:opensuse:libcgroup1-debuginfo, p-cpe:/a:novell:opensuse:libcgroup1-debuginfo-32bit, cpe:/o:novell:opensuse:42.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2018/08/07

Reference Information

CVE: CVE-2018-14348